@charset "utf-8";

/* 各下層ページのCSS　import指定=================================================== */ 

/* 「麻雀スタジアム」ルールページの指定 */ 
@import url("/common/css/web/rule/rule_mahjong_page.css");

/* 「四川省」ルールページの指定 */ 
@import url("/common/css/web/rule/rule_shisensho_page.css");

/* 「こいこい」ルールページの指定 */ 
@import url("/common/css/web/rule/rule_koikoi_page.css");

/* 「ナンプレ」ルールページの指定 */ 
@import url("/common/css/web/rule/rule_nanpre_page.css");

/* 各モーダルルールページ共通の指定 */ 
@import url("/common/css/web/rule/rule_modal_common.css");

/* オンライン説明（ノーマル）モーダルルールページ共通の指定 */ 
@import url("/common/css/web/rule/rule_modal_online_normal.css");

/* オンライン説明（麻雀・その他）モーダルルールページ共通の指定 */ 
@import url("/common/css/web/rule/rule_modal_online_other.css");



/*==============　下層コンテンツ　個別ルールページの各指定　ここから=======================================================================*/

#rule_contents_wrap{    
    width: 1048px;
    height: auto;
    border: 1px solid #ffc881;
    background-color: #f9e4c8;
		border-top-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		border-top-right-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		border-bottom-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-bottomright: 10px;
    padding-top: 20px;
    padding-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
    margin-bottom: 30px;
	position: relative;
}

/*--画面イメージ--*/
#rc_gamepict{
	width: 512px;
	height: 384px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
	clear: right;
}

/*--ゲームの紹介、各要素の指定--*/
#rc_gameinfo{
	width: 484px;
	height: auto;
	border-radius: 20px;
	border: 1px solid #f09c1b;
	background-color: #ffffff;
	padding: 10px;	
	font-size: 1.0em;
	line-height: 1.7;
	margin-bottom: 10px;
	float: right;
	clear: right;	
}

#rc_gameinfo_title{
	width: 95px;
	height: 20px;
	margin-bottom: 20px;
}

#rc_game_sts{
	width: 504px;
	height: 111px;
	margin-bottom: 10px;
	float: right;
	clear: right;
}

#rc_gamelink_btn{
	width: 200px;
	height: 50px;
	float: right;
	clear: right;
}


/*--アンカーリンクの指定---------------------------------*/
.yellow_triangle_for_rule{
	width: 10px;
	height: 10px;
	margin-top: 6px;
	margin-right: 15px;
	color:#FFCC33;
	float: left;
	clear: right;
}

.link_text_for_rule{
	font-weight: bold;
    color: #0038b8;
    font-size: 0.95em;
    line-height: 1.4;
}

.yellow_triangle2_for_rule{
	margin-top: 10px;
	margin-right: 20px;
	color:#FFCC33;
	float: left;
}

div.textmenu_area_for_rule a{
	display: block;
	padding-top: 7px;
	text-decoration: none;
}

/*--木目調タイトルバーの指定-------------------------------------*/

div.rc_titlebar{
	width: 1020px;
	height: 30px;
	margin-left: 12px;
	margin-bottom: 15px;
	background: url(../../../../image/games/rules_titilebar_1020.png) no-repeat;
	position: relative;
}

div.rc_titlebar_modal{
	width: 1085px;
	height: 30px;
	margin-left: 12px;
	margin-bottom: 15px;
	background: url(../../../../image/games/rules_titilebar_1085.png) no-repeat;
	position: relative;
}

div.rc_ttlcaption{
	color: #ffffff;
	padding-top: 7px;
	margin-left: 20px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	clear: both;
}

/*----テキストリンクの指定-------------------------------------------------------------*/
div.textmenu_area{
	width: 100%;
    height: auto;
    margin-top: 20px;
    bottom: 20px;
    position: relative;
}


div.textmenu_area li{
	float: left;
	clear: right;
	list-style: none;
	text-align: left;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	/*border-right: 1px solid #fff;*/
}

.yellow_triangle{
	width: 10px;
	height: 10px;
	margin-right: 12px;
	color:#FFCC33;
	float: left;
	clear: right;
}

.link_text{
	font-weight: bold;
    color: #0038b8;
    font-size: 0.95em;
    line-height: 1.4;
}

.yellow_triangle2{
	margin-top: 10px;
	margin-right: 20px;
	color:#FFCC33;
	float: left;
}

div.textmenu_area a{
	display: block;
	padding-top: 7px;
	text-decoration: none;
}
